<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.215000152588</MDI>
      <MDI key="STATISTICS_MEAN">-8.9150530614385</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.376998901367</MDI>
      <MDI key="STATISTICS_STDDEV">8.8438622216395</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
